/*left-hand quick search widget in twin tower*/
#sideGuideWidget {
	float:left;
	clear:none;
	width:300px;
	height:100px;
	background:url(/images/bg_searchguides.png);
	overflow:hidden;
    }
#sideGuideWidget table{
	margin:15px;
	  }
#sideGuideWidget td{
	padding:5px 0px;
	  }
#sideGuideWidget p{
	font: 10px Helvetica, Arial,  sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	color: #fff;
    }
#twinTowers {
	width:300px;
	height:750px;
	float:left;
	clear:none;
	margin-bottom:20px;
	background:url(/images/bg_twintower.png);
	}
#leftTower {
	float:left;
	clear:none;
	width:100px;
	margin:40px 10px;
	}
	

/*-------------------homepage highlights------------*/
.virtualpage, .virtualpage2, .virtualpage3{
	/*hide the broken up pieces of contents until script is called. Remove if desired*/
	display: none;
}

.paginationstyle{ /*Style for demo pagination divs*/
	width: 300px;
	text-align: left;
	padding: 2px 0;
	margin: 15px 10px 0px 10px;
	font:11px Helvetica, Arial,  sans-serif;
}
.paginationstyle p {
	font-weight:bold;
	margin:2px 0px;
	color:#000;
}
.paginationstyle select{ /*Style for demo pagination divs' select menu*/
	border: 1px solid navy;
	margin: 0 10px;
}

.paginationstyle a{ /*Pagination links style*/
	padding: 0px 10px 0px 0px;
	text-decoration: none;
	color: black;
	/*
	border: 1px solid black;
	background-color: white;*/
}

.paginationstyle a:hover, .paginationstyle a.selected{
	color: #FF6633;
	}

.paginationstyle a.imglinks{ /*Pagination Image links style (class="imglinks") */
	border: 0;
	padding: 0;
}

.paginationstyle a.imglinks img{
	vertical-align: bottom;
	border: 0;
}

.paginationstyle a.imglinks a:hover{
background: none;
}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{ /*Pagination div "flatview" links style*/
color: #FF6633;
/*color: #000;
background-color: yellow;*/
}

/*------------------------guide stuff--------------------------*/
.guideWidgetNew {
	float:right;
	clear:none;
	width:510px;
	height:220px;
	text-align:left;
	overflow:hidden;
	}
.guideWidgetNew img {
	margin:0px 0px 5px 0px;
}
.guideWidgetNew div {
	padding:0px;
	}
.guideWidgetNew div input { 
	margin:0px;
	padding:0px;
	font:14px Helvetica, Arial,  sans-serif;
}
.guideWidgetNew div p {
	font:10px Helvetica, Arial,  sans-serif;
	color:#dedede;
	margin:1px 0px;
	}
.guideWidgetNew div h3 {
	font:14px Helvetica, Arial,  sans-serif;
	color:#dedede;
	margin:0px 0px 1px 0px;
	}
.guideWidgetNew a {
	color:#FBC926;
}

/*styles for highlights on homepage ONLY */
.guideWidgetHomepage a {

}
.guideWidgetHomepage {
	float:left;
	clear:none;
	width:455px;
	height:210px;
	text-align:left;
	overflow:hidden;
	background:url(/images/bg_highlightswidget.png);
	margin:-15px 0px 0px 0px;
	}
.guideWidgetHomepage img {
	margin:0px 0px 5px 0px;
}
.guideWidgetHomepage div {
	padding:0px;
	}
.guideWidgetHomepage div input { 
	margin:0px;
	padding:0px;
	font:14px Helvetica, Arial,  sans-serif;
}
.guideWidgetHomepage div p {
	font:11px Helvetica, Arial,  sans-serif;
	color:black;
	margin:1px 0px;
	}
.guideWidgetHomepage div h2 {
	font:14px Helvetica, Arial,  sans-serif;
	font-weight:bold;
	color:black;
	margin:0px 5px 1px 0px;
	}
.guideWidgetHomepage div h3 {
	font:12px Helvetica, Arial,  sans-serif;
	color:black;
	margin:0px 0px 1px 0px;
	}
	
/* highlights widget photo */
#hilightsPhoto {
	float:right;
	clear:none;
	border:1px solid #666;
	width:150px;
	height:150px;
	margin:0px 0px 0px 5px;
	}
#widgetLeftContent {
	margin:25px 0px 0px 15px;
	float:left;
	clear:none;
	width:150px;
	overflow:hidden;
}
#widgetLeftContent  .widgetSearch {
	width:130px;
	font-size:14px;
	padding:8px;
	border-width:0px;
	}
#widgetRightContent {
	margin:45px 15px 0px 0px;
	float:right;
	clear:none;
	width:300px;
}
#widgetRightContent #widgetList {
	margin:0px;
	float:right;
	clear:none;
	width:120px;
	}
#widgetRightContent #widgetDropdownsRight { 
	margin:0px 0px 0px 10px;
	width:125px;
	padding:0px 0px 5px 0px;
	font:11px Helvetica, Arial,  sans-serif;
	float:left;
	clear:none;
	}
#widgetRightContent #widgetDropdownsRight select{ 
	font:11px Helvetica, Arial,  sans-serif;
	width:125px;
	margin:2px 0px;
}
#widgetRightContent #widgetDropdowns { 
	margin:0px;
	width:150px;
	padding:0px 0px 5px 0px;
	font:11px Helvetica, Arial,  sans-serif;
	float:left;
	clear:none;
	}
#widgetRightContent #widgetDropdowns select{ 
	font:12px Helvetica, Arial,  sans-serif;
	width:150px;
	margin:2px 0px;
}

/*---------------Small widget styles--------------------*/
#smallWidget {
	float:left;
	clear:none;
	width:300px;
	height:80px;
	}
#smallWidget form{
	float:left;
	clear:none;
	margin:15px 0px 0px 10px;
	}
#smallWidget .smallWidgetText{
	width:125px;
	height:18px;
	padding:2px;
	}
#smallWidget p{
	margin:0px;
	text-align:right;
	}
#smallWidget h3{
	color:#fff;
	}
#smallWidget a{
	color:#FBC926;
	}

/*--------------------newsletter signup form--------------------*/
#signup {
float:left;
clear:none;
	background:url(/images/bg_signup.png);
	width:300px;
	height:125px;
	overflow:hidden;
	margin-bottom:15px;
	}
#signup p {
	font:11px Helvetica, Arial,  sans-serif;
	margin:5px 10px;
	}